
.colpos-settings #wrapper,
.page-grid-example #wrapper {
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
}
.colpos-settings #wrapper {
    border: 20px solid #D2DDE4
}
body.page-grid-example,
body.colpos-settings {
    background: #fff;
}
.all.gap {
    background: #FCFCFC;
    padding: .4em 0;
    border-bottom: 1px solid #F6F6F6;
}
.all.gap span {
    font-size: 90%;
    font-size: .9rem;
    color: #999;
    font-style: italic;
}

.all.content {
    padding: 1em 0 !important;
}
.all.content p {
    margin: 0 !important;
    padding: .3em 0 !important;
    /*text-transform: uppercase;*/
}
.all.content p,
.colpos-settings .footerone p,
.colpos-settings .footertwp p{
    color: #8b0000 !important;
}
.colpos-settings .mcinner {
    padding: 0 !important;
}
.allinner {
    /*background: #EFEAEA;*/
}
.colpos-settings .footerone,
.colpos-settings .footertwo {
    background: inherit;
    margin: 0 !important;
    padding: 0 !important;
}
.grid-bg-one {
    background: #FCFCFC
}
.grid-bg-two {
    background: #F9F9F9
}
.grid-bg-three {
    background: #F6F6F6
}
.grid-bg-four {
    background: #F3F3F3
}
.grid-bg-five {
    background: #F0F0F0
}
.grid-bg-six {
    background: #EDEDED
}
.grid-border {
    border: 1px solid #EAEAEA;
}
.grid-border-ccc {
    border: 1px solid #ccc;
}
.grid-example-two-cols-basic {
    background: #D2DDE4;
    border: dotted 1px #999;
    padding: 1em 0;
}

.grid-example-twelve .cell,
.grid-example-three-nested .cell,
.grid-example-six-nested .cell {
    text-align: center;
}
.grid-example-twelve p,
.grid-example-three-nested .cell p,
.grid-example-six-nested .cell p {
    margin: 0 !important;
    padding: .5em !important;
    text-align: center;
    color: #999
}
@media only screen and (max-width: 40.063em) {
    .grid-framework .grid-margin-x > .cell {
        width: calc(100% - .4rem);
        margin-left: .2rem;
        margin-right: .2rem;
    }
    .grid-example-twelve p,
    .grid-example-six-nested .cell p,
    .grid-example-three-nested .cell p {
        padding: .2em !important;;
    }
}
.demo-y-grid .ce-textpic,
.demo-y-grid .ce-textpic * {
    height: 100%
}
.demo-y-grid .grid-example-six-nested .cell p,
.demo-y-grid .grid-example-nested .cell p {
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-size: 150%;
    font-size: 1.5rem;
    color: #000;
    transition: all .5s;
}
@media only screen and (max-width: 40.063em) {
    .demo-y-grid .grid-example-six-nested .cell p,
    .demo-y-grid .grid-example-nested .cell p {
        font-size: 100%;
        font-size: .9rem;
        line-height: normal; 
        transition: all .5s;
    }
    .demo-y-grid .ptb4 {
        padding: .5em 0 !important;
    }
    .doktype-116 #back-home,
    .doktype-126 #back-home {
        /*position: fixed !important;*/
        top: 5px !important;
        right: 5px !important;
    }
}

/*onepager*/
.onepager-nav {
    background: #fff;
    position: fixed;
    width: 100%;
    height: auto;
    border: none;
    background: #fff;
    /*background: rgba(255, 255, 255, 0.5);*/
    padding: 0 5em 0 2em;
    z-index: 2;
}
.onepager #back-history {
  padding: 1em 1em 1em 0
}
.onepager.not-top #wrapper {
    padding-top: 80px !important;
}
.onepager .owl-theme-five .owl-next-min:before,
.onepager. owl-theme-five .owl-prev-min:before  {
    font-size:50px !important;
}

.bg-color-demo-1 {
    background: #ECD8CB;
}
.bg-color-demo-2 {
    background: #EECCB0;
}
.bg-color-demo-3 {
    background: #EAE2D8;
}
.bg-color-demo-4 {
    background: #4A2E22;
}
.bg-color-demo-5 {
    background: #8D5D46;
}
.bg-color-demo-6 {
    background: #C18563;
}
.color-demo-1 {
    color: #ECD8CB;
}
.color-demo-2 {
    color: #EECCB0;
}
.color-demo-3 {
    color: #EAE2D8;
}
.color-demo-4 {
    color: #4A2E22;
}
.color-demo-5 {
    color: #8D5D46;
}
.color-demo-6 {
    color: #C18563;
}

.colorgrid p,
.colorgrid-2 p {
    margin: 0;
    padding: 40% 0;
}